[Log]
OutputDebugString=E
WriteToLogFile=E
logFileCount=5

[DefaultValue]
DllPath="Tenio"
Dlls=TCLS.dll,TenBase.dll,Dir.dll,DirUI.dll,TenTPF.dll,MemoryAlloctor.dll,June.dll,log.dll

[361]
Dll=TenFact.dll

[1121]
DLL=TinyXml.dll



